.profile-wrapper-my-profile {
    height: 100%;
    margin: 20px;
    display: flex;
}

.profile-left-my-profile {
    width: min-content;
    height: auto;
    background: #fff;
    display: flex;
    flex-direction: column;
    border: 1px solid #ccc;
    padding: 10px;
}

.left-image-box-my-profile {
    text-align: center;
}

.profile-left-my-profile img {
    width: 240px;
    height: 240px;
    border-radius: 3px;
}

.left-bottom-box-my-profile {
    display: flex;
    flex-flow: column;
    height: 100%;
    justify-content: flex-end;
    font-size: 12px;
    color: #ccc;
    margin-top: 10px;
}

.profile-right-my-profile {
    height: auto;
    width: 100%;
    background: #fff;
    display: flex;
    flex-direction: column;
    margin-left: 20px;
    border: 1px solid #ccc;
    padding: 10px;
}

.profile-user-info-item {
    width: 100%;
    display: flex;
    padding: 10px 0px;
    font-size: 14px;
}

.profile-user-info-item-name {
    width: 200px;
    color: #888;
}

.profile-user-info-item-value {
    width: auto;
    color: #4B2D73;
}

.save-my-profile {
    text-align: left;
}

.btn-margin-left {
    margin: 10px 0 0 10px;
}

.btn-margin-top {
    margin: 10px 0 0 0;
}

.date-edit-basic-info {
    border: none;
}

.file-btn {
    padding: 10px;
    font-variant-caps: small-caps;
    -webkit-text-stroke: thin;
}

@media (max-width: 574px) {
    .profile-wrapper-my-profile {
        flex-direction: column;
    }
    
    .profile-left-my-profile {
        width: 100%;
        margin-bottom: 20px;
    }
    
    .profile-left-my-profile img {
        width: 100%;
        height: auto;
    }
    
    .profile-right-my-profile {
        margin: 0;
    }
    
    .btn-margin-top, .btn-margin-left {
        width: 100%;
        margin: 10px 0 0 0;
    }
    
    .profile-user-info-item {
        flex-direction: column;
    }
}